<!DOCTYPE html>
<html lang="en" dir="ltr" >
  <head>
    <title>{{.Title}}</title>
    <meta charset="utf-8">
  </head>
  <body>
    <main>
      {{  block "content" . }}
      {{ end }}
    </main>
  </body>
</html>
